.overlay-container::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5); /* 黑色半透明遮罩 */
  z-index: 1; /* 确保遮罩在内容之上 */
}
#error-msg {
    font-size: 0.875rem;
    line-height: 1.4rem;
    vertical-align: top;
    margin-bottom: .5rem;
    color: #1F1F1F;;
}
.cat1 {
    color: #282f3a;
    border-color: #282f3a;
}
.cat2 {
    color: #248AFD;
    border-color: #248AFD;
}
.note-add .cat2 {
    display: none;
}
.cat3 {
    color: #6c7383;
    border-color: #e3e3e3;
    display: none;
}
.cate-group {
    margin-bottom: .5rem;
}
.cate-group button {
    margin-bottom: .3rem;
}
.cate-group .sel{
    color: #fff;
    background-color: #282f3a;
    border-color: #282f3a;
}

.the-card-title {
    color: #010101;
    text-transform: capitalize;
    font-size: 1.125rem;
    font-weight: 600;
    line-height: 2.1rem;
}

.note-cate-list {
    margin-top: 1rem;
}